# Uses of Class
com.fasterxml.jackson.core.util.JsonRecyclerPools.ThreadLocalPool

Packages that use JsonRecyclerPools.ThreadLocalPool
Package
Description
com.fasterxml.jackson.core.util
Utility classes used by Jackson Core functionality.

## Uses of JsonRecyclerPools.ThreadLocalPool in com.fasterxml.jackson.core.util

Fields in com.fasterxml.jackson.core.util declared as JsonRecyclerPools.ThreadLocalPool
Modifier and Type
Field
Description
`protected static final JsonRecyclerPools.ThreadLocalPool`
JsonRecyclerPools.ThreadLocalPool.`GLOBAL`